html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	color: #212121;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'aribaugrotesk-rg', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

a {
	color: #1560EF;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #1449ac;
}

a:visited {
	color: #1560EF;
}

label {
	display: block;
}

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}

input:disabled {
	color: #ccc;
}

input[type="range"] {
	height: 0;
}

button {
	color: #333;
	background-color: #f4f4f4;
	outline: none;
}

button:disabled {
	color: #999;
}

button:not(:disabled):active {
	background-color: #ddd;
}

button:focus {
	border-color: #666;
}






.tippy-box[data-theme~='focalight']{
    background-color: #fff;
    color: #212121;
    box-shadow: 0 0 20px -1px rgba(0, 0, 0, .2);
}

.tippy-box[data-theme~='focalight'][data-placement^='top'] > .tippy-arrow::before{
    border-top-color: #fff;
}

.tippy-box[data-theme~='focalight'][data-placement^='bottom'] > .tippy-arrow::before{
    border-bottom-color: #fff;
}

.tippy-box[data-theme~='focalight'][data-placement^='left'] > .tippy-arrow::before{
    border-left-color: #fff;
}

.tippy-box[data-theme~='focalight'][data-placement^='right'] > .tippy-arrow::before{
    border-right-color: #fff;
}